---
# ONLY FOR LOCAL DEVELOPMENT, use the deployment repository for non-local, and MR review
releases:
  - name: jobs-emailer
    chart: ./chart/
    namespace: jobs-emailer
    createNamespace: true
    values:
      - chart/values.yaml
      - image:
          name: jobs-emailer
          tag: dev
          pullpolicy: Never

environments:
  local: {}
